package com.pcloud.book.book.dto;

import java.io.Serializable;

/**
 * @描述：书籍资源Dto
 * @作者：zhuyajie
 * @创建时间：2017年5月5日 下午1:05:17
 * @版本：1.0
 */
public class BookAdviserParamDto implements Serializable {

    /**
     *
     */
    private static final long serialVersionUID = -1598110065070173195L;

    /**
     * 书籍id
     */
    private Long bookId;
    /**
     * 编辑id
     */
    private Long adviserId;
    /**
     * 资源数量
     */
    private Long resourceCount;

    public Long getBookId() {
        return bookId;
    }

    public void setBookId(Long bookId) {
        this.bookId = bookId;
    }

    public Long getAdviserId() {
        return adviserId;
    }

    public void setAdviserId(Long adviserId) {
        this.adviserId = adviserId;
    }

    public Long getResourceCount() {
        return resourceCount;
    }

    public void setResourceCount(Long resourceCount) {
        this.resourceCount = resourceCount;
    }

    @Override
    public String toString() {
        return "BookAdviserParamDto [bookId=" + bookId + ", adviserId=" + adviserId + ", resourceCount=" + resourceCount
                + "]";
    }


}
